<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>QObject</name>
    <message>
        <location filename="peony-intelligent-search-view-plugin.h" line="43"/>
        <source>Intelligent Search View</source>
        <translation>རིག་ནུས་འཚོལ་ཞིབ་ཀྱི་རི་མོ།</translation>
    </message>
    <message>
        <location filename="peony-intelligent-search-view-plugin.h" line="44"/>
        <source>Use customized Intelligent Data Manager views when searching in File Manager</source>
        <translation>ཡིག་ཆའི་དོ་དམ་ཡོ་བྱད་ཁྲོད་འཚོལ་ཞིབ་བྱེད་སྐབས་རང་ཉིད་ཀྱི་མཚན་ཉིད་བཞག་པའི་རིག་ནུས་གྲངས་གཞིའི་དོ་དམ་རི་མོ་བཀོལ་སྤྱོད་བྱེད་དགོས།</translation>
    </message>
</context>
<context>
    <name>SearchFileItemModel</name>
    <message>
        <location filename="searchresultmodel.cpp" line="188"/>
        <source>File Name Match</source>
        <translation>མིང་ཆ་མཐུན་པ།</translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="195"/>
        <source>Intelligent Content Recognition Match</source>
        <translation>རིག་ནུས་ཀྱི་ནང་དོན་ཆ་འགྲིག་དབྱེ་འབྱེད་བྱེད་པ།</translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="197"/>
        <source>Text Content</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="284"/>
        <source>Name</source>
        <translation>མིང་།</translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="285"/>
        <source>Modified Date</source>
        <translation>དུས་འགྱུར་བ།</translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="286"/>
        <source>File Type</source>
        <translation>ཡིག་ཆའི་རིགས་གྲས།</translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="287"/>
        <source>File Size</source>
        <translation>ཡིག་ཆའི་ཆེ་ཆུང་།</translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="568"/>
        <source>To Obtain Natural Language Recognition Results, Please in【Settings】-&gt;【Global Search】&lt;span style=&apos;color:#3790FA;&apos;&gt;Open &quot;AI Index&quot;&lt;/span&gt; </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="searchresultmodel.cpp" line="573"/>
        <source>To Obtain the Matching Results of Text, Pictures, Videos. Please&lt;span style=&apos;color:#3790FA;&apos;&gt; Open &quot;File Content Index&quot;&lt;/span&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>To Obtain Natural Language Recognition Results, Please in【Settings】-&gt;【Global Search】&lt;span style=&apos;color:blue;&apos;&gt;Open &quot;AI Index&quot;&lt;/span&gt; </source>
        <oldsource>To Obtain Natural Language Recognition Results, Please &lt;span style=&apos;color:blue;&apos;&gt;Enable &quot;AI Index&quot;&lt;/span&gt; in【Settings】-&gt;【Global Search】</oldsource>
        <translation type="vanished">རང་བྱུང་སྐད་ཆ་ངོས་འཛིན་གྱི་མཇུག་འབྲས་ཐོབ་པར་བྱེད་དགོས &gt;་པ་སྟེ། (&gt;་)ཁྱོན་ཡོངས་ནས་འཚོལ་ཞིབ་བྱེད་དགོས་པ་དང་། &lt;&lt;/span&gt;་ </translation>
    </message>
</context>
<context>
    <name>Spaceview</name>
    <message>
        <source>When there are files in the system that meet the space conditions, they will be automatically displayed in the space</source>
        <translation type="vanished">当系统中存在符合该空间条件的文件时，将自动显示在空间内</translation>
    </message>
    <message>
        <source>You can manually &lt;span style=&apos;color:#3790FA;&apos;&gt;add files&lt;/span&gt; or &lt;span style=&apos;color:#3790FA;&apos;&gt;modify the space conditions.&lt;/span&gt;</source>
        <translation type="vanished">您可以手动  &lt;span style=&apos;color:#3790FA;&apos;&gt;添加文件&lt;/span&gt; ，或 &lt;span style=&apos;color:#3790FA;&apos;&gt;修改空间条件&lt;/span&gt;</translation>
    </message>
</context>
<context>
    <name>searchThumbnailManager</name>
    <message>
        <location filename="thumbnail/searchthumbnailmanager.cpp" line="102"/>
        <source>Failed to create image for %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
